{
  "active": true,
  "header": "Open - Desafio dos Navegadores",
  "paragraph": "Vê em direto no YouTube o Open - Desafio dos Navegadores, dia 14/02 às 11h00.",
  "hasLink": true,
  "buttonLabel": "Ver em direto",
  "buttonLink": "https://www.youtube.com/watch?v=t6knoySB9Wk",
  "color": "red"
}
